Вы уверены, что вы хотите это сделать? Пожалуйста, попробуйте снова.

Иногда, WordPress показывает ошибку как:

Вы уверены, что вы хотите это сделать?

Пожалуйста, попробуйте снова.

Это если часто причиной ограничения памяти (сценарий запускается из памяти из-за нескольких плагинов и сложная тема, установленных на сайте).

Чтобы исправить эту память ограничения необходимо увеличить с по умолчанию 40 М. Обычно 128M исправляет большинство установок, но 256M могут быть использованы, если больше не требуется для определенных операций. Это может быть сделано с wp-config.php :

define( 'WP_MEMORY_LIMIT', '128M' );

Может использоваться как WP конфигурационный файл редактора плагин.

Это doesn ’ работа t? Ошибка также может быть вызвано плохой плагин или тема код, который генерирует циклов использования памяти.
Отключить плагины и переключение на стандартную тему исправит вопрос в этом случае. Затем плагины/темы может быть возобновленные по одному определить какой / комбинация вызывает вопрос.

 

Обновление до последней CURL и Open SSL в WHM

Проблема:
Провайдеры электронной коммерции, как Paypal введены более строгие требования SSL. Ex:
“требует OpenSSL >= 1.0.1 быть установлен на вашем сервере”

Информация о шоу PHP:
ЗАВИТОК
SSL версии OpenSSL/1.0.0

Фиксировать:

  • Установить последние CURL:

кд / USR / местные / SRC
Wget https://Curl.HAXX.SE/download/cURL-7.52.1.tar.gz
Тар - xvzf локон 7.52.1.tar.gz
Скручиваемость CD *

./настроить –включить резьбовые арбитр –включить http –включить ftp –включить прокси- –включить tftp –включить ntlm –enable-static –с ssl = / usr/местные/ssl –включить ipv6 –включить согласованный –с libidn
сделать && Сделать установки

/USR/местное/bin/локон –версия

  • Настройка PHP использовать его-создание нового файла /var/cpanel/easy/apache/rawopts/all_php5 с этой содержимого:
    –with-Curl=/usr/local/src/cURL-7.52.1
  • Перестроить Apache & PHP с EasyApache 3.

Результат:

Информация о PHP теперь должна показывать:
Скручиваемость информация 7.52.1
SSL версии OpenSSL/1.0.1e